body.page-user.not-logged-in #header-top,
body.page-user.not-logged-in #footer,
body.page-user.not-logged-in #header,
body.page-user.not-logged-in #copyright-region,
body.page-user.not-logged-in .content-right {
  display: none;
}

body.page-user.not-logged-in {
  background: url('../images/logo-user-admin.png') no-repeat center 120px #231F20;
  height: auto;
  font-family: "Lucida","Lucida Grande","Trebuchet MS",Tahoma,Verdana,sans-serif;
  padding-top: 200px;
  min-height: 0;
}

body.page-user.not-logged-in #page {
  background: #434343;
  padding: 25px;
  border-top: 12px solid #96C020;
  border-radius: 5px;
  width: 350px;
  margin: 0 auto;
  float: none;
}

body.page-user.not-logged-in #page h1 {
  border-bottom: 1px solid #999999;
  text-align: center;
  color: #fff;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  padding-bottom: 10px;  
}

body.page-user.not-logged-in #page #user-login label {
  color: #E7E7E7;
  font-size: 16px;
  padding-bottom: 10px; 
  font-weight: normal;
}

body.page-user.not-logged-in #page #user-login input {
  background: #666;
  border-radius: 5px;
  color: #E7E7E7;
  height: 40px;
  line-height: 40px;
  width: 100%;
  font-size: 18px;
  border: 1px solid #666;  
  padding: 0;
  text-indent: 10px;
  margin-bottom: 5px;
}

body.page-user.not-logged-in #page #user-login input:focus {
  border: 1px solid #96C020;  
  outline: 0;
}

body.page-user.not-logged-in #page #user-login input.error {
  border: 1px solid #991111;  
}

body.page-user.not-logged-in #page #user-login .description {
  color: #E7E7E7;
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 20px;
}

body.page-user.not-logged-in #page #user-login input#edit-submit {
  background: #96C020;
  color: #fff;
  font-size: 22px;
  height: 55px;
  line-height: 55px;
  margin-bottom: 5px;
  text-align: center;
  text-indent: 0;
  cursor: pointer;
  margin-top: 15px;
}

/* Messages */
body.page-user.not-logged-in div.messages {
  border-radius: 5px;
  padding: 10px;
  max-width: 380px;
  margin: 0 auto 20px;
  width: 100%;
}

body.page-user.not-logged-in div.messages ul{
  padding-left: 20px;
}

body.page-user.not-logged-in div.error {
  border-color: #991111;
}

body.page-user.not-logged-in  div.error {
  background: #991111;
  color: #FFFFFF;
}

@media only screen and (max-width: 640px) {
  body.page-user.not-logged-in {
    background-size: 98%;
    padding-top: 110px;
    background-position: center 30px;
  }
  
  body.page-user.not-logged-in #page {
    padding: 15px;
    width: 270px;
  }

  body.page-user.not-logged-in #page #user-login label {
    font-size: 14px;
  }

  body.page-user.not-logged-in #page #user-login input {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-indent: 5px;
  }

  body.page-user.not-logged-in #page #user-login input#edit-submit {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 5px;
  }

  body.page-user.not-logged-in div.messages {
    max-width: 280px;
  }

  body.page-user.not-logged-in div.messages ul{
    padding-left: 10px;
  }
  
  body.page-user.not-logged-in div.messages ul li{
    font-size: 14px;
  }  
}
